Project

General

Profile

Bug #12150

Backport r54005 (ipv6_v4compat? and ipv6_v4mapped? are broken on AIX)

Added by ReiOdaira (Rei Odaira) almost 4 years ago. Updated almost 4 years ago.

Status:
Closed
Priority:
Normal
Assignee:
-
Target version:
-
[ruby-core:74202]

Description

This is a ticket to back-port r54005 to 2.1, 2.2, and 2.3.

Updated by usa (Usaku NAKAMURA) almost 4 years ago

  • Backport changed from 2.1: REQUIRED, 2.2: REQUIRED, 2.3: REQUIRED to 2.1: DONE, 2.2: REQUIRED, 2.3: REQUIRED

ruby_2_1 r54266 merged revision(s) 54005.

Updated by nagachika (Tomoyuki Chikanaga) almost 4 years ago

  • Backport changed from 2.1: DONE, 2.2: REQUIRED, 2.3: REQUIRED to 2.1: DONE, 2.2: DONE, 2.3: REQUIRED

Backported into ruby_2_2 branch at r54327.

Updated by naruse (Yui NARUSE) almost 4 years ago

  • Backport changed from 2.1: DONE, 2.2: DONE, 2.3: REQUIRED to 2.1: DONE, 2.2: DONE, 2.3: DONE

ruby_2_3 r54374 merged revision(s) 54005.

Also available in: Atom PDF